<!--
* Celle vue permet d'afficher les écuries
* la méthode ListerEcurie du controleur : villeControleur.js
* lui passe ListerEcurie.
* listeEcurie contient par exemple :

[ { ecunum: 1, payadrdrap: 'italie.gif', ecunom: 'Ferrari' },
  { ecunum: 10, payadrdrap: 'inde.gif', ecunom: 'Force India F1' }
]

*

-->
{{> listerEcuriePartial}}
<br class="myboth" />
